from fastapi import FastAPI
from fastapi.middleware.cors import CORSMiddleware

from .api import app as api_v1

app = FastAPI()
app.add_middleware(CORSMiddleware, allow_origins=["*"], allow_methods=["GET"], allow_headers=["*"])
app.include_router(api_v1, prefix="/api/v1")

if __name__ == "__main__":
    app.run()
